
PACKAGE_NAME="Synfig Core"
PACKAGE_BUGREPORT="darco@deepdarc.com"
PACKAGE_TARNAME=synfig
VERSION_MAJ="0"
VERSION_MIN="61"
VERSION_REV="07"
[ -d ".svn" ] && VERSION_REL=`svn info | grep Revision | sed "s/.* \([0123456789]*\)/\1/"`
SVN_REPOSITORY="http://svn.voria.com/code/synfig-core"

[ -d CVS ] && VERSION_REL="CVS"

if [ x$VERSION_REL = "x" ] ; then {
	VERSION=$VERSION_MAJ.$VERSION_MIN.$VERSION_REV
} else {
	VERSION=$VERSION_MAJ.$VERSION_MIN.$VERSION_REV-$VERSION_REL
} ; fi

API_VERSION="0.0"

PACKAGE_VERSION=$VERSION
PACKAGE=$PACKAGE_TARNAME
